Bug 1919356 - Add missing profile annotation in cluster-update-keys manifests
Summary: Add missing profile annotation in cluster-update-keys manifests
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: OpenShift Container Platform
Classification: Red Hat
Component: ibm-roks-toolkit
Version: 4.7
Hardware: Unspecified
OS: Unspecified
unspecified
medium
Target Milestone: ---
: 4.8.0
Assignee: Cesar Wong
QA Contact: Cesar Wong
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2021-01-22 16:17 UTC by Cesar Wong
Modified: 2021-07-27 22:36 UTC (History)
0 users

Fixed In Version:
Doc Type: No Doc Update
Doc Text:
Clone Of:
Environment:
Last Closed: 2021-07-27 22:36:39 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Github openshift cluster-update-keys pull 24 0 None open Bug 1919356: Add IBM Cloud managed annotations to CVO manifests 2021-01-22 16:18:56 UTC
Red Hat Product Errata RHSA-2021:2438 0 None None None 2021-07-27 22:36:56 UTC

Description Cesar Wong 2021-01-22 16:17:35 UTC
Description of problem:
Manifests in the cluster-update-keys repository are missing the ibm-roks-managed cluster profile annotation.

Version-Release number of selected component (if applicable):
4.7

How reproducible:
always

Comment 6 Cesar Wong 2021-06-18 15:28:15 UTC
Verified in 4.8.0-0.nightly-2021-06-16-190035

Comment 8 errata-xmlrpc 2021-07-27 22:36:39 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory (Moderate: OpenShift Container Platform 4.8.2 bug fix and security update), and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2021:2438


Note You need to log in before you can comment on or make changes to this bug.